#preloader {
  /*   這是整個會蓋住畫面的底色色塊  */
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0%;
  top: 0%;
  background-color: #f4f4f4;
  z-index: 3002
}

#status {
  /*   這是中間loading的gif坐標css,我們盡量讓他畫面置中  */
  position: fixed;
  width: 218px;
  height: 419px;
  margin-left: -209px;
  margin-top: -150px;
  left: 50%;
  top: 50%;
  background-color: #f4f4f4
}


#loading_txt {
  /*   這是讀取icon旁邊的文字區塊，樣式可以自己定義*/
  font-size: 16px;
  position: fixed;
  margin-left: -140px;
  margin-top: -64px;
  left: 50%;
  top: 50%;
  font-weight: bolder;
}

@keyframes ldio-xtps71oaxmh {
  0% { opacity: 1 }
  100% { opacity: 0 }
}
.ldio-xtps71oaxmh div {
  left: 94px;
  top: 48px;
  position: absolute;
  animation: ldio-xtps71oaxmh linear 1s infinite;
  background: #71bcfe;
  width: 12px;
  height: 24px;
  border-radius: 6px / 12px;
  transform-origin: 6px 52px;
}.ldio-xtps71oaxmh div:nth-child(1) {
   transform: rotate(0deg);
   animation-delay: -0.9166666666666666s;
   background: #71bcfe;
 }.ldio-xtps71oaxmh div:nth-child(2) {
    transform: rotate(30deg);
    animation-delay: -0.8333333333333334s;
    background: #71bcfe;
  }.ldio-xtps71oaxmh div:nth-child(3) {
     transform: rotate(60deg);
     animation-delay: -0.75s;
     background: #71bcfe;
   }.ldio-xtps71oaxmh div:nth-child(4) {
      transform: rotate(90deg);
      animation-delay: -0.6666666666666666s;
      background: #71bcfe;
    }.ldio-xtps71oaxmh div:nth-child(5) {
       transform: rotate(120deg);
       animation-delay: -0.5833333333333334s;
       background: #71bcfe;
     }.ldio-xtps71oaxmh div:nth-child(6) {
        transform: rotate(150deg);
        animation-delay: -0.5s;
        background: #71bcfe;
      }.ldio-xtps71oaxmh div:nth-child(7) {
         transform: rotate(180deg);
         animation-delay: -0.4166666666666667s;
         background: #71bcfe;
       }.ldio-xtps71oaxmh div:nth-child(8) {
          transform: rotate(210deg);
          animation-delay: -0.3333333333333333s;
          background: #71bcfe;
        }.ldio-xtps71oaxmh div:nth-child(9) {
           transform: rotate(240deg);
           animation-delay: -0.25s;
           background: #71bcfe;
         }.ldio-xtps71oaxmh div:nth-child(10) {
            transform: rotate(270deg);
            animation-delay: -0.16666666666666666s;
            background: #71bcfe;
          }.ldio-xtps71oaxmh div:nth-child(11) {
             transform: rotate(300deg);
             animation-delay: -0.08333333333333333s;
             background: #71bcfe;
           }.ldio-xtps71oaxmh div:nth-child(12) {
              transform: rotate(330deg);
              animation-delay: 0s;
              background: #71bcfe;
            }
.loadingio-spinner-spinner-1unchqoh6uk {
  width: 200px;
  height: 200px;
  display: inline-block;
  overflow: hidden;
  /*background: #ffffff;*/
}
.ldio-xtps71oaxmh {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.ldio-xtps71oaxmh div { box-sizing: content-box; }
/* generated by https://loading.io/ */